@charset "UTF-8";

/*
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 300; src: url(../../assets/fonts/NotoSansKR-Light.woff2) format('woff2'), url(../../assets/fonts/NotoSansKR-Light.woff) format('woff'), url(../../assets/fonts/NotoSansKR-Light.otf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 400; src: url(../../assets/fonts/NotoSansKR-Regular.woff2) format('woff2'), url(../../assets/fonts/NotoSansKR-Regular.woff) format('woff'), url(../../assets/fonts/NotoSansKR-Regular.otf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 600; src: url(../../assets/fonts/NotoSansKR-Medium.woff2) format('woff2'), url(../../assets/fonts/NotoSansKR-Medium.woff) format('woff'), url(../../assets/fonts/NotoSansKR-Medium.otf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 700; src: url(../../assets/fonts/NotoSansKR-Bold.woff2) format('woff2'), url(../../assets/fonts/NotoSansKR-Bold.woff) format('woff'), url(../../assets/fonts/NotoSansKR-Bold.otf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 800; src: url(../../assets/fonts/NotoSansKR-Black.woff2) format('woff2'), url(../../assets/fonts/NotoSansKR-Black.woff) format('woff'), url(../../assets/fonts/NotoSansKR-Black.otf) format('opentype');} 
*/

/* Paperlogy 적용 */
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 300; src: url(../../assets/fonts/Noto_Sans/NotoSans-Regular.ttf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 400; src: url(../../assets/fonts/Noto_Sans/NotoSans-Medium.ttf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 600; src: url(../../assets/fonts/Noto_Sans/NotoSans-SemiBold.ttf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 700; src: url(../../assets/fonts/Noto_Sans/NotoSans-Bold.ttf) format('opentype');}
@font-face { font-family: 'Basic_font'; font-style: normal; font-weight: 800; src: url(../../assets/fonts/Noto_Sans/NotoSans-ExtraBold.ttf) format('opentype');}



.wrap_ar .footer-wrap .foot-util .link { font-size: 13px; }
.wrap_ar .banner-wrap .prdv .title { font-size:42px; line-height:140%; text-align: right;}
.wrap_ar .banner-wrap .prdv .text-area .desc { text-align: right;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox .txtbox_top { font-size: 14px; line-height: 140%; text-align: right;}
.wrap_ar .goBtn span {  margin-left:25px;}
.wrap_ar .board-wrap .list-wrap .catalog .content_btn .goBtn { width: 190px;}
.wrap_ar .contents-text-wrap .about .title-h4 { font-size:24px; line-height:140%;}
.wrap_ar .board-wrap .list-wrap .prd .content { font-size: 18px;}
.wrap_ar .about-wrap .title-wrap p { font-size: 18px;}
.wrap_ar .board-wrap .list-wrap .about .content { font-size: 18px;}

.wrap_ar .board-wrap .list-wrap .lists .title { text-align: right; }
.wrap_ar .board-wrap .list-wrap .lists .content { text-align: right; }
.wrap_ar .board-wrap .box .flag {text-align: right; }
.wrap_ar .contents-section {text-align: right; }
.wrap_ar .contents-section p.text-info { font-size: 18px;}
.wrap_ar .board-wrap .list-wrap .prd span.text {text-align: right;}
.wrap_ar .content_btn {    display: flex;    justify-content: flex-end;}
.wrap_ar .contents-text-wrap .prdv .title-h3 {text-align: left;}
.wrap_ar .contents-section .h4_desc { font-size: 18px;}
.wrap_ar .prdv06 .prdl .title-h3 { text-align: right;}
.wrap_ar .prdv06 .prdl .text-info { text-align: right;}
.wrap_ar .catal-wrap .board-wrap .list-wrap .lists .content { display: flex; justify-content: flex-end; }
.wrap_ar .list-style.dot li::before {left:unset; right: 0;}
.wrap_ar .board-wrap .list-wrap .catalog .list-style > li {padding-right:10px;}

.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth2-menu .depth2-wrap .depth2 .item-d2 { font-size: 16px;}
.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth1 { min-width: 120px;     display: flex;    justify-content: center;}
.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth1 .item { text-align: center;}

.wrap_ar #header.gnb-open .depth2-menu  { text-align: center; }
.wrap_ar .footer-wrap .foot-depth1 {text-align: center;    display: flex;    justify-content: center;}

.wrap_ar .network-wrap .total-count ul {justify-content: flex-end;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox .txtbox_info .map_btn { width: 145px;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox .txtbox_info ul li b {width: 108px;  text-align: right;    position: absolute;    right: 0;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox .txtbox_info ul li {    position: relative;    text-align: right;    justify-content: flex-end;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox.noimg .txtbox_info .btn_wrap {    display: flex;    justify-content: flex-start;}
.wrap_ar .network-wrap .network_cont .network_box .txtbox .txtbox_info ul li span {    padding-right: 100px;}																		
.network-wrap .network_cont .network_box h3 {    display: flex;
    align-items: center;
    justify-content: flex-end;}


@media screen and (max-width: 1024px) { 
	.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth1 {      flex-direction: column;}
.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth2-menu .depth2-wrap .depth2 .item-d2 { font-size: 20px;}
} /* 1024px */

@media screen and (max-width: 640px) { 
	.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth1 {      flex-direction: column;}
	.wrap_ar header .gnb .gnb-wrap .depth1-wrap .depth2-menu .depth2-wrap .depth2 .item-d2 { font-size: 16px;}
	.wrap_ar .footer-wrap .foot-content .foot-address .info span:not(:last-child):after {display:unset;}
} /* 640px */